// General
"SU_TITLE" = "Safari";
"SU_VERS" = "4.1.3";
"SU_SERVERCOMMENT" = "Für Desktop- und Serversysteme";
// Error strings
"ERROR_INSTALL" = "Dieses Volume erfüllt nicht die Voraussetzungen für dieses Update.";
"ERROR_OS" = "Dieses Update benötigt Mac OS X 10.4.11.";
"ERROR_SEC" = "Dieses Update benötigt Security Update 2009-005.";
"ERROR_NEWER" = "Auf diesem Volume ist bereits eine neuere Version von Safari installiert.";
